#hm_content {
 position:relative;
 margin-top:30px;
 left:50px;
 width:600px;
 color : #999;
}
#hm_search {
 position:relative;
 top:30px;
 left:540px;
 width:200px;
}
#button_menu
{
 top:35px;
 left:0px;
 width:100%;
 position:absolute;
 background-color: white;

}
.cssnav
{
position: relative;
background: url(/images/buttons/south_african_shop2.jpg) no-repeat;
white-space: nowrap;
display: block;
width: 100px;
height: 100px;
left:70px;
}
.cssnav1
{
position: relative;
background: url(/images/buttons/new_zealand_shop2.jpg) no-repeat;
white-space: nowrap;
display: block;
width: 100px;
height: 100px;
left:70px;
}

.cssnav2
{
position: relative;
background: url(/images/buttons/australia_shop2.jpg) no-repeat;
white-space: nowrap;
display: block;
width: 100px;
height: 100px;
left:70px;
}

.cssnav3
{
position: relative;
background: url(/images/buttons/gigs_and_events2.jpg) no-repeat;
white-space: nowrap;
display: none;
width: 100px;
height: 100px;
left:70px;
}

.cssnav4
{
position: relative;
background: url(/images/buttons/information2.jpg) no-repeat;
white-space: nowrap;
display: block;
width: 100px;
height: 100px;
left:70px;
}

.cssnav a 
{
display: block;
color: #000000;
font-size: 11px;
width: 100px;
height: 100px;
display: block;
float: left;
color: black;
text-decoration: none;
}
.cssnav1 a 
{
display: block;
color: #000000;
font-size: 11px;
width: 100px;
height: 100px;
display: block;
float: left;
color: black;
text-decoration: none;
}
.cssnav2 a 
{
display: block;
color: #000000;
font-size: 11px;
width: 100px;
height: 100px;
display: block;
float: left;
color: black;
text-decoration: none;
}
.cssnav3 a 
{
display: block;
color: #000000;
font-size: 11px;
width: 100px;
height: 100px;
display: block;
float: left;
color: black;
text-decoration: none;
}
.cssnav4 a 
{
display: block;
color: #000000;
font-size: 11px;
width: 100px;
height: 100px;
display: block;
float: left;
color: black;
text-decoration: none;
}
.cssnav img
{
top:30px;
width: 100px;
height: 100px;
border: 0
}
.cssnav1 img
{
width: 100px;
height: 100px;
border: 0
}
.cssnav2 img
{
width: 100px;
height: 100px;
border: 0
}
.cssnav3 img
{
width: 100px;
height: 100px;
border: 0
}
.cssnav4 img
{
width: 100px;
height: 100px;
border: 0
}



* html a:hover
{
visibility:visible
}

.cssnav a:hover img 
{
visibility:hidden
}
.cssnav1 a:hover img
{
visibility:hidden
}
.cssnav2 a:hover img
{
visibility:hidden
}
.cssnav3 a:hover img
{
visibility:hidden
}
.cssnav4 a:hover img
{
visibility:hidden
}

.cssnav span
{
position: absolute;
left: 10px;
top: 95px;
margin: 0px;
padding: 0px;
cursor: pointer;
color:#FFF;
}

#cssnav_sp
{
position: absolute;
left: 100px;
top: 95px;
margin: 0px;
padding: 0px;
cursor: pointer;
color:#FFF;
}


.cssnav1 span
{
position: absolute;
left: 10px;
top: 95px;
margin: 0px;
padding: 0px;
cursor: pointer;
color:#FFF;
}
.cssnav2 span
{
position: absolute;
left: 10px;
top: 95px;
margin: 0px;
padding: 0px;
cursor: pointer;
color:#FFF;
}
.cssnav3 span
{
position: absolute;
left: 10px;
top: 95px;
margin: 0px;
padding: 0px;
cursor: pointer;
color:#FFF;
}
.cssnav4 span
{
position: absolute;
left: 10px;
top: 95px;
margin: 0px;
padding: 0px;
cursor: pointer;
color:#FFF;
}

